// ----------------------------------------------------------------------------

"use strict"

// npm
const redis = require("redis")

// ----------------------------------------------------------------------------
// setup

const client = redis.createClient()
client.on("error", (err) => {
  console.log("Error " + err)
})

// ----------------------------------------------------------------------------

module.exports = client

// ----------------------------------------------------------------------------
